<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Перевірте акумулятор</string>
	<key>Battery.Fair</key>
	<string>Задовільна</string>
	<key>Battery.Keyboard</key>
	<string>Клавіатура</string>
	<key>Battery.Normal</key>
	<string>звичайний</string>
	<key>Battery.Poor</key>
	<string>Низька</string>
	<key>Power.Power Adapter</key>
	<string>Живлення від мережі</string>
	<key>Sensors.Airflow</key>
	<string>Повітряний потік</string>
	<key>Sensors.Airflow Front</key>
	<string>Передній потік повітря</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Передній лівий потік повітря</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Передній правий потік повітря</string>
	<key>Sensors.Airflow Left</key>
	<string>Лівий потік повітря</string>
	<key>Sensors.Airflow Rear</key>
	<string>Задній потік повітря</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Задній лівий потік повітря</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Задній правий потік повітря</string>
	<key>Sensors.Airflow Right</key>
	<string>Правий потік повітря</string>
	<key>Sensors.Airflow {x}</key>
	<string>Повітряний потік {x}</string>
	<key>Sensors.Ambient</key>
	<string>Навколишнє повітря</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Вихлоп навколишнього повітря</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Вхід навколишнього повітря</string>
	<key>Sensors.Ambient {x}</key>
	<string>Навколишнє повітря {x}</string>
	<key>Sensors.Amperage</key>
	<string>Сила струму</string>
	<key>Sensors.Battery</key>
	<string>Батарея</string>
	<key>Sensors.Battery {x}</key>
	<string>Батарея {x}</string>
	<key>Sensors.CPU</key>
	<string>ЦП</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Ядро ЦП {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Ядра ЦП</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Ефективних ядро ЦП {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Ефективних ядра ЦП</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Продуктивних ядро ЦП {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Продуктивних ядра ЦП</string>
	<key>Sensors.DC In</key>
	<string>DC вхід</string>
	<key>Sensors.Display</key>
	<string>Дисплей</string>
	<key>Sensors.Exhaust</key>
	<string>Відпрацьоване повітря</string>
	<key>Sensors.Fan</key>
	<string>Вентилятор</string>
	<key>Sensors.Fan {x}</key>
	<string>Вентилятор {x}</string>
	<key>Sensors.Fans</key>
	<string>Вентилятори</string>
	<key>Sensors.Frequency</key>
	<string>Частота</string>
	<key>Sensors.Graphics</key>
	<string>Графічна карта</string>
	<key>Sensors.Graphics {x}</key>
	<string>Графічна карта {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Клавіатура</string>
	<key>Sensors.Left Fan</key>
	<string>Лівий вентилятор</string>
	<key>Sensors.Light</key>
	<string>Навколишнє світло</string>
	<key>Sensors.Memory</key>
	<string>Пам'ять</string>
	<key>Sensors.Memory {x}</key>
	<string>Пам'ять {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Множник</string>
	<key>Sensors.Overview</key>
	<string>Огляд</string>
	<key>Sensors.Palm Rest</key>
	<string>Підставка для долонь</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Підставка для долонь {x}</string>
	<key>Sensors.Power</key>
	<string>Потужність</string>
	<key>Sensors.Right Fan</key>
	<string>Правий вентилятор</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Датчики</string>
	<key>Sensors.Temperature</key>
	<string>Температура</string>
	<key>Sensors.Total Power</key>
	<string>Загальна потужність</string>
	<key>Sensors.Voltage</key>
	<string>Напруга</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
